#jv-mergeWrapper{
	background-color: #ebebeb;
	float: left;
	display: none;
	width: 976px;
}

#jv-header{
	border-bottom: 1px solid #cecece;
	padding: 15px;
}

.jv-mergeHeader{
	font-size: 20px;
}

#jv-description{
	padding: 10px;
	width: 100%;
}

#jv-headerDescription{
	margin-left: 10px;
	font-size: 12px;
}

#jv-contentContainer{
	float: left;
	/*margin-top:20px;*/
}

.jv-contentContainer-merge{
	width: 976px;
}

#jv-contentContainerHeader{
	float: left;
}

.jv-contentContainerHeader-merge{
	position: relative;
	width: 912px;
	padding-left: 30px;
	padding-right: 15px;
}

.jv-navigationSeperator{
	margin-left: 5px;
	float: left;
	text-decoration: none;
	list-style-type: none;
}

#jv-recordContactName{
	float: left;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	color: #333333;
}

#jv-recordContactNavigation{
	float: right;
	display: none;
	margin-top: 15px;
}

.jv-recordsCheckBox{
	margin-top: 5px;
}

.jv-commonContainer{
	margin-left: 20px;
	border-top: 1px solid #cecece;
	float: left;
}

#jv-contentArea{
	border-top: 1px solid #ffffff;
	float: left;
	width: 976px;
	*padding-bottom: 20px;
}

.jv-contentHeaderCommon{
	padding: 10px;
	padding-left: 5px;
	float: left;
	border-top: 1px solid #ffffff;
	width: 558px;
	/* border-bottom: 1px solid #cecece; */
	font-weight: bolder;
	font-size: 12px;
}

#jv-mergeContentLeft{
	width: 573px;
	border: 1px solid #cecece;
	margin-bottom: 15px;
	position: relative;
}

#jv-mergeContentRight{
	width: 335px;
	border: 1px solid #cecece;
	margin-bottom: 15px;
	display: none;
}


#jv-recordsWrapper{
	height: 550px;
	width: 573px;
	border-top: 1px solid #cecece;
	/* border: 1px solid red; */
	float: left;
	overflow-y: scroll;
	overflow-x: auto;
	background-color: #ffffff;
}

#jv-recordsInnerWrapper{
	float: left;
	margin-bottom:5px;
}

#jv-integratedContacts{
	float: left;
	height: 300px;
	width: 100%;
	border-top: 1px solid #cecece;
	background-color: #ffffff;
	height: 550px;
}

/** *********************************** Records based css *****************************************************/

#jv-DuplicatesLoading{
	top: 30px;
	position: absolute;
	width: 35px;
	height: 35px;
	left: 253px;
	top: 200px;
}

.jv-loadingState{
	background: url(/__assets__/images/Progress-Indicatorv2.gif?v=01776092532) no-repeat 0px 0px;
}

.jv-recordContainer{
	position: relative;
	width: 277px;
	height: 300px;
	border-left: 1px solid #cecece;
	left: -1px;
	float: left;
	background-color: #ffffff;
}

.jv-recordNumber{
	padding: 5px;
	border-bottom: 1px dotted #cecece;
}

.jv-recordEntryContainer{
	padding: 5px;
	float: left;
	max-width: 240px;
}

.jv-recordEntryWrapper{
	float: left;
	/* border-bottom: 1px dotted #cecece; */
	width: 277px;
	cursor: pointer;
	height: 100%;
}
.jv-notDuplicateContainer{
	position: relative;
	*position: static;
	top: -2px;
	*margin-top: 0px;
}

.jv-recordColumn, .jv-recordHeading{
	border-bottom: 1px dotted #cecece;
	border-right: 1px solid #cecece;
}

.jv-recordHeading{
	height: 30px;
	line-height: 30px;
}

.jv-recordColumn:hover{
	background-color: #D9F1B3
}

.jv-recordColumnHighlight{
	background-color: #D9F1B3
}

.jv-recordEntryName{
	font-weight: bold;
}

.jv-recordEntryCheck{
	float: right;
	position: relative;
	*position: static;
	*margin-top: 10px;
	*margin-right:5px;
	top: 10px;
	right: 5px;
	width: 15px;
	height: 10px;
}

.jv-checkboxWrapper{
	margin-right: 5px;
	float: right;
	height: 25px;
	line-height: 25px;
	margin-top:2px;
	*margin-top: 0px;
}

.jv-EntryCheckSelected{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -951px;
}

.jv-finalContainer{
	float: left;
}

.jv-finalTitles{
	float: left;
	width: 90px;
	padding: 3px;
	padding-left: 10px;
	font-weight: bold;
	word-wrap:break-word;
}

.jv-finalValues{
	float: left;
	width: 208px;
	padding: 3px;
}


#jv-contactsNavigation{
	float: right;
	position: relative;
	display: none;
}

#jv-finalTagsContainer{
	height: 100px;
	width: 200px;
	border: 1px solid #cecece;
	overflow-y: scroll;
}


/******************************** Dupids css **********************************************/
.jv-helpText{
	float: left;
	width: 15px;
	height: 14px;
}

#jv-helpTextWrapper{
	float: left;
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -78px;
	margin-left: 5px;
}

.jv-dupidRecordContainer{
	width: 550px;
	border-bottom: 1px dotted #cecece;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;

}

.jv-dupidRecordContainer:hover{
	background-color: #D9F1B3;
}

.jv-dupidFirstName, .jv-dupidLastName,.jv-dupidNumbers{
	float: left;
	width: 120px;
	margin-left: 5px;
	word-wrap: break-word;
}

.jv-navigateEntries{
	float: left;
	width: 17px;
	height: 17px;
}

#jv-navigateLeft{
	float: left;
}

#jv-navigateRight{
	float: left;
}



.jv-navigateEntriesLeft-disable{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -589px;
}
.jv-navigateEntriesRight-disable{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -606px;
}

.jv-navigateEntriesLeft-normal{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -555px;
	cursor: pointer;
}
.jv-navigateEntriesRight-normal{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -572px;
	cursor: pointer;
}

.jv-navigateEntriesLeft-highlight{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -623px;
	cursor: pointer;
}
.jv-navigateEntriesRight-highlight{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -640px;
	cursor: pointer;
}


/******************************** Button **************************************************/
.jv-button{
	cursor:pointer;
	float:left;
}

/*
.jv-button2-left {
	background:transparent url(./images2/buttons_tabs.v1.png) no-repeat scroll 0 0;
	float:left;
	height:22px;
	list-style-type:none;
}

.jv-button2-left{
	background:transparent url(./images2/buttons_tabs.v1.png) repeat-x scroll 0 -22px;
	color:#666666;
	float:left;
	font-weight:bold;
	height:22px;
	line-height:22px;
	list-style-type:none;
}

.jv-button2-right {
	background:transparent url(./images2/buttons_tabs.v1.png) no-repeat scroll 0 -44px;
	float:left;
	height:22px;
	list-style-type:none;
	width:11px;
}
*/

.jv-button-left {
	background:transparent url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat scroll 0 -132px;
	height:22px;
	width:11px;
}

.jv-button2-left {
	background:transparent url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat scroll 0 0;
	float:left;
	height:22px;
	list-style-type:none;
	width:10px;
}

.jv-button-center {
	background:transparent url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x scroll 0 -154px;
	height:22px;
}

.jv-button-right {
	background:transparent url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat scroll 0 -176px;
	height:22px;
	width:11px;
}

.jv-button2-right {
	background:transparent url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat scroll 0 -44px;
	float:left;
	height:22px;
	list-style-type:none;
	width:11px;
}

#jv-mergeButtonsAction{
	width: 940px;
	float: left;
	margin-bottom: 15px;
	margin-left: 15px;
	display: none;
	*padding-bottom: 10px;
}

table, tbody{
	padding: 0px;
	margin:0px;
}

.hidden {
	display: none !important;
}